[
    {
        "module": null,
        "id": "1",
        "entity": "1",
        "import_key": null,
        "array_options": [],
        "array_languages": null,
        "contacts_ids": null,
        "contacts_ids_internal": null,
        "linkedObjectsIds": null,
        "canvas": "",
        "origin_type": null,
        "ref": "KM-audit",
        "ref_ext": null,
        "status": "0",
        "country_id": null,
        "country_code": "",
        "state_id": null,
        "region_id": null,
        "barcode_type": null,
        "barcode_type_coder": null,
        "shipping_method": null,
        "fk_multicurrency": null,
        "multicurrency_code": null,
        "multicurrency_tx": null,
        "multicurrency_total_ht": null,
        "multicurrency_total_tva": null,
        "multicurrency_total_localtax1": null,
        "multicurrency_total_localtax2": null,
        "multicurrency_total_ttc": null,
        "last_main_doc": null,
        "note_public": null,
        "note_private": "",
        "total_ht": null,
        "total_tva": null,
        "total_localtax1": null,
        "total_localtax2": null,
        "total_ttc": null,
        "actiontypecode": null,
        "civility_code": null,
        "date_creation": 1769899106,
        "date_validation": null,
        "date_modification": 1771861714,
        "tms": null,
        "date_cloture": null,
        "user_author": null,
        "user_creation": null,
        "user_creation_id": null,
        "user_valid": null,
        "user_validation": null,
        "user_validation_id": null,
        "user_closing_id": null,
        "user_modification": null,
        "user_modification_id": null,
        "fk_user_creat": null,
        "fk_user_modif": null,
        "specimen": 0,
        "totalpaid": null,
        "extraparams": [],
        "product": null,
        "cond_reglement_supplier_id": null,
        "deposit_percent": null,
        "retained_warranty_fk_cond_reglement": null,
        "warehouse_id": null,
        "label": "KissMetrics - Cloud Infrastructure Audit - 1 day - Jan26",
        "description": "",
        "other": null,
        "type": "1",
        "price": "510.00000000",
        "price_formated": null,
        "price_ttc": "612.00000000",
        "price_ttc_formated": null,
        "price_min": "0.00000000",
        "price_min_ttc": "0.00000000",
        "price_base_type": "HT",
        "price_label": null,
        "multiprices": [],
        "multiprices_ttc": [],
        "multiprices_base_type": [],
        "multiprices_default_vat_code": [],
        "multiprices_min": [],
        "multiprices_min_ttc": [],
        "multiprices_tva_tx": [],
        "prices_by_qty": [],
        "prices_by_qty_list": [],
        "level": null,
        "multilangs": [],
        "default_vat_code": null,
        "tva_tx": "20.0000",
        "remise_percent": null,
        "localtax1_tx": "0.0000",
        "localtax2_tx": "0.0000",
        "localtax1_type": "0",
        "localtax2_type": "0",
        "desc_supplier": null,
        "vatrate_supplier": null,
        "default_vat_code_supplier": null,
        "fourn_multicurrency_price": null,
        "fourn_multicurrency_unitprice": null,
        "fourn_multicurrency_tx": null,
        "fourn_multicurrency_id": null,
        "fourn_multicurrency_code": null,
        "packaging": null,
        "lifetime": null,
        "qc_frequency": null,
        "cost_price": null,
        "pmp": "0.00000000",
        "seuil_stock_alerte": "0",
        "desiredstock": "0",
        "duration_value": 1,
        "duration_unit": "d",
        "duration": "1d",
        "fk_default_workstation": null,
        "tosell": null,
        "status_buy": "0",
        "tobuy": null,
        "finished": "0",
        "fk_default_bom": null,
        "product_fourn_price_id": null,
        "buyprice": null,
        "tobatch": null,
        "status_batch": "0",
        "sell_or_eat_by_mandatory": "0",
        "batch_mask": "",
        "customcode": "",
        "url": "https://arcodange.fr/honoraires/#tjm=N4IgbiBcCMA0IGMogKwBYAmAzBWAMAHCPBlKAA4BOA9gLYCWAzvQHYDmUA2iBvW/QBcAhgBsABNQQBTISxABdeAAshjRiKlcQGtkIQBPMQmoZNinkP2MoeEkwHI8AWmgoxDFgFcBU6/B9CtAAqUpS01pCctgDMsACcsNFoiQSwaLZoAEywKLFxePIAvoVAA=",
        "weight": null,
        "weight_units": 0,
        "length": null,
        "length_units": 0,
        "width": null,
        "width_units": 0,
        "height": null,
        "height_units": 0,
        "surface": null,
        "surface_units": 0,
        "volume": null,
        "volume_units": 0,
        "net_measure": null,
        "net_measure_units": null,
        "accountancy_code_sell": "7061",
        "accountancy_code_sell_intra": "7062",
        "accountancy_code_sell_export": "7063",
        "accountancy_code_buy": "6041",
        "accountancy_code_buy_intra": "6042",
        "accountancy_code_buy_export": "6043",
        "barcode": null,
        "stats_proposal_supplier": [],
        "stats_expedition": [],
        "stats_mo": [],
        "stats_bom": [],
        "stats_facturerec": [],
        "stats_facture_fournisseur": [],
        "stats_facturefournrec": [],
        "fk_default_warehouse": null,
        "fk_price_expression": null,
        "fourn_qty": null,
        "fk_unit": null,
        "price_autogen": "0",
        "sousprods": [],
        "res": null,
        "is_object_used": null,
        "is_sousproduit_qty": null,
        "is_sousproduit_incdec": null,
        "mandatory_period": "0",
        "stockable_product": "1"
    },
    {
        "module": null,
        "id": "2",
        "entity": "1",
        "import_key": null,
        "array_options": [],
        "array_languages": null,
        "contacts_ids": null,
        "contacts_ids_internal": null,
        "linkedObjectsIds": null,
        "canvas": "",
        "origin_type": null,
        "ref": "KM-cloud-devops",
        "ref_ext": null,
        "status": "1",
        "country_id": null,
        "country_code": "",
        "state_id": null,
        "region_id": null,
        "barcode_type": null,
        "barcode_type_coder": null,
        "shipping_method": null,
        "fk_multicurrency": null,
        "multicurrency_code": null,
        "multicurrency_tx": null,
        "multicurrency_total_ht": null,
        "multicurrency_total_tva": null,
        "multicurrency_total_localtax1": null,
        "multicurrency_total_localtax2": null,
        "multicurrency_total_ttc": null,
        "last_main_doc": null,
        "note_public": null,
        "note_private": "",
        "total_ht": null,
        "total_tva": null,
        "total_localtax1": null,
        "total_localtax2": null,
        "total_ttc": null,
        "actiontypecode": null,
        "civility_code": null,
        "date_creation": 1769902706,
        "date_validation": null,
        "date_modification": 1771862352,
        "tms": null,
        "date_cloture": null,
        "user_author": null,
        "user_creation": null,
        "user_creation_id": null,
        "user_valid": null,
        "user_validation": null,
        "user_validation_id": null,
        "user_closing_id": null,
        "user_modification": null,
        "user_modification_id": null,
        "fk_user_creat": null,
        "fk_user_modif": null,
        "specimen": 0,
        "totalpaid": null,
        "extraparams": [],
        "product": null,
        "cond_reglement_supplier_id": null,
        "deposit_percent": null,
        "retained_warranty_fk_cond_reglement": null,
        "warehouse_id": null,
        "label": "KissMetrics - Cloud Devops - 1 day",
        "description": "",
        "other": null,
        "type": "1",
        "price": "510.00000000",
        "price_formated": null,
        "price_ttc": "612.00000000",
        "price_ttc_formated": null,
        "price_min": "0.00000000",
        "price_min_ttc": "0.00000000",
        "price_base_type": "HT",
        "price_label": null,
        "multiprices": [],
        "multiprices_ttc": [],
        "multiprices_base_type": [],
        "multiprices_default_vat_code": [],
        "multiprices_min": [],
        "multiprices_min_ttc": [],
        "multiprices_tva_tx": [],
        "prices_by_qty": [],
        "prices_by_qty_list": [],
        "level": null,
        "multilangs": [],
        "default_vat_code": null,
        "tva_tx": "20.0000",
        "remise_percent": null,
        "localtax1_tx": "0.0000",
        "localtax2_tx": "0.0000",
        "localtax1_type": "0",
        "localtax2_type": "0",
        "desc_supplier": null,
        "vatrate_supplier": null,
        "default_vat_code_supplier": null,
        "fourn_multicurrency_price": null,
        "fourn_multicurrency_unitprice": null,
        "fourn_multicurrency_tx": null,
        "fourn_multicurrency_id": null,
        "fourn_multicurrency_code": null,
        "packaging": null,
        "lifetime": null,
        "qc_frequency": null,
        "cost_price": null,
        "pmp": "0.00000000",
        "seuil_stock_alerte": "0",
        "desiredstock": "0",
        "duration_value": 1,
        "duration_unit": "d",
        "duration": "1d",
        "fk_default_workstation": null,
        "tosell": null,
        "status_buy": "0",
        "tobuy": null,
        "finished": "0",
        "fk_default_bom": "0",
        "product_fourn_price_id": null,
        "buyprice": null,
        "tobatch": null,
        "status_batch": "0",
        "sell_or_eat_by_mandatory": "0",
        "batch_mask": "",
        "customcode": "",
        "url": "https://arcodange.fr/honoraires/#tjm=N4IgbiBcCMA0IGMogKwBYAmAzBWAMAHCPBlKAA4BOA9gLYCWAzvQHYDmUA2iBvW/QBcAhgBsABNQQBTISxABdeAAshjRiKlcQGtkIQBPMQmoZNinkP2MoeEkwHI8AWmgoxDFgFcBU6/B9CtAAqUpS01pCctgDMsACcsNFoiQSwaLZoAEywKLFxePIAvoVAA=",
        "weight": null,
        "weight_units": 0,
        "length": null,
        "length_units": 0,
        "width": null,
        "width_units": 0,
        "height": null,
        "height_units": 0,
        "surface": null,
        "surface_units": 0,
        "volume": null,
        "volume_units": 0,
        "net_measure": null,
        "net_measure_units": null,
        "accountancy_code_sell": "7061",
        "accountancy_code_sell_intra": "7062",
        "accountancy_code_sell_export": "7063",
        "accountancy_code_buy": "6041",
        "accountancy_code_buy_intra": "6042",
        "accountancy_code_buy_export": "6043",
        "barcode": null,
        "stats_proposal_supplier": [],
        "stats_expedition": [],
        "stats_mo": [],
        "stats_bom": [],
        "stats_facturerec": [],
        "stats_facture_fournisseur": [],
        "stats_facturefournrec": [],
        "fk_default_warehouse": null,
        "fk_price_expression": null,
        "fourn_qty": null,
        "fk_unit": null,
        "price_autogen": "0",
        "sousprods": [],
        "res": null,
        "is_object_used": null,
        "is_sousproduit_qty": null,
        "is_sousproduit_incdec": null,
        "mandatory_period": "0",
        "stockable_product": "1"
    }
]
